#centraTabla{
text-align: center;
padding-top: 100px;
padding-bottom: 100px;
}

#centraTabla table {
margin: 0 auto;
text-align: left;
}

.btn_menu{
	width:100%;
	height: 100%; 
	border: 20px;

}

.pestana{
	min-height: 100%;
}
body
{
	font-family: Arial;
	font-size: 14px;
}
a {
    color: blue;
    text-decoration: none;
    font-size: 14px;
}
a:hover
{
	text-decoration: underline;
}

#titulo_controlador
{
	font-family: "lucida grande" ,tahoma,verdana,arial,sans-serif;  
    font-size: 24px;  
    color: #333333;  
	float:right;
	width:75%; 
	margin-top: 10px;
	margin-right: 2%;
	border-bottom:4px solid #990000;
	border-top:1px solid #26370A;
}

.padre
{
	float:right;
	width:75%; 
	margin-top: 10px;
	margin-right: 2%;

}
.servicio_bloque
{
	
	width:100%; 
	 border: 8px solid #FFFFFF;
 border-radius:5px;
 box-shadow: 2px 2px 4px #333333;
 
min-height: 10%;	

}
.servicio_cuenta
{
	float:left;
	width:30%; 
	margin-top: 10px;
	margin-right: 2%;

}
.servicio_venta
{
	float:left;
	width:50%; 
	margin-top: 10px;
	margin-right: 2%;

}

#cuerpo
{
	width:75%; 
	float:right;
	padding-right:2%;
}





label.error {
	
	bottom:0; 
	left:0;
	width:100px; 
	height:25px; 
	display: inline;
    border:2px solid #C0C097;
    background-color:#fff;
    color:white;
    padding:3px;
    text-align:left;
    color:#333333;
    font:100% arial,helvetica,clean,sans-serif;
    font-size:15px;
    font-weight:bold; 




}  

.button_css{
	width:auto;
	padding:5px;
	color:white;
	background-color:#003366;
	outline:none;
	border:1px solid #000000;
	font-weight:bold;
}
.campos_css{
	padding:5px;
	float:left;
	width:180px;
	font-size:12px; 
}



.etiquetas_css
{
	padding:5px;
	float:left;
	
	
}




.elemento_seleccionado
{
padding:4px; border-top:solid 1px #dedede; font-size:12px; height:30px;
}

.elemento_seleccionado:hover
{
background:#3b5998;
color:#FFFFFF;
}


.elemento_seleccionado_bajo
{
padding:4px; border-top:solid 1px #dedede; font-size:12px; height:30px;
}

.elemento_seleccionado_bajo:hover
{
background:#DFDFFF;
color:#000000;
}

.elemento_seleccionado_mediano
{
padding:4px; border-top:solid 1px #dedede; font-size:12px; height:50px;
}

.elemento_seleccionado_mediano:hover
{
background:#DFDFFF;
color:#000000;
}


.encabezado_tabla
{
	padding:4px;  font-size:18px; 
	color:#0000CC;

}


.elemento_seleccionado_documento
{
padding:4px; border-top:solid 1px #dedede; font-size:12px; height:100px;
}

.elemento_seleccionado_documento:hover
{
background:#DFDFFF;
color:#000000;
}


.menu_principal {
      
      width: 60px;
      height: 60px;
      padding: 10px;
      display: block;
margin: auto;
   }

.texto {
text-align: center; 
}

.icono {
      
      width: 25px;
      height: 25px;
     
   }


ul{
	list-type: none;
	list-style: none;
	padding: 0;
	margin: 0;
}

.slider{
 margin: 0 auto;
 width: 625px;
 height: 345px;	
 
 border: 8px solid #FFFFFF;
 border-radius:5px;
 box-shadow: 2px 2px 4px #333333;
}